### Method

# RB DisplayPageTree select

#### Declaration [src]

    void
    rb_display_page_tree_select (
      RBDisplayPageTree* display_page_tree,
      RBDisplayPage* page
    )

#### Description [src]

Selects the specified page in the tree. This will result in the ‘selected’ signal being emitted.

#### Parameters

`page`

  Type: `RBDisplayPage`

  The `RBDisplayPage` to select.

  The data is owned by the caller of the method.